{application,commanded,
             [{optional_applications,[jason,phoenix_pubsub]},
              {applications,[kernel,stdlib,elixir,crypto,logger,backoff,
                             telemetry,telemetry_registry,jason,
                             phoenix_pubsub]},
              {description,"Use Commanded to build your own Elixir applications following the CQRS/ES pattern.\n"},
              {modules,['Elixir.Commanded','Elixir.Commanded.Aggregate.Multi',
                        'Elixir.Commanded.Aggregates.Aggregate',
                        'Elixir.Commanded.Aggregates.AggregateLifespan',
                        'Elixir.Commanded.Aggregates.AggregateStateBuilder',
                        'Elixir.Commanded.Aggregates.DefaultLifespan',
                        'Elixir.Commanded.Aggregates.ExecutionContext',
                        'Elixir.Commanded.Aggregates.Supervisor',
                        'Elixir.Commanded.Application',
                        'Elixir.Commanded.Application.Config',
                        'Elixir.Commanded.Application.Supervisor',
                        'Elixir.Commanded.Assertions.EventAssertions',
                        'Elixir.Commanded.Commands.CompositeRouter',
                        'Elixir.Commanded.Commands.Dispatcher',
                        'Elixir.Commanded.Commands.Dispatcher.Payload',
                        'Elixir.Commanded.Commands.ExecutionResult',
                        'Elixir.Commanded.Commands.Handler',
                        'Elixir.Commanded.Commands.Router',
                        'Elixir.Commanded.Enumerable',
                        'Elixir.Commanded.Event.FailureContext',
                        'Elixir.Commanded.Event.Handler',
                        'Elixir.Commanded.Event.Handler.Supervisor',
                        'Elixir.Commanded.Event.Mapper',
                        'Elixir.Commanded.Event.Upcast',
                        'Elixir.Commanded.Event.Upcaster',
                        'Elixir.Commanded.Event.Upcaster.Any',
                        'Elixir.Commanded.EventStore',
                        'Elixir.Commanded.EventStore.Adapter',
                        'Elixir.Commanded.EventStore.Adapters.InMemory',
                        'Elixir.Commanded.EventStore.Adapters.InMemory.PersistentSubscription',
                        'Elixir.Commanded.EventStore.Adapters.InMemory.State',
                        'Elixir.Commanded.EventStore.Adapters.InMemory.Subscriber',
                        'Elixir.Commanded.EventStore.Adapters.InMemory.Subscription',
                        'Elixir.Commanded.EventStore.EventData',
                        'Elixir.Commanded.EventStore.RecordedEvent',
                        'Elixir.Commanded.EventStore.SnapshotData',
                        'Elixir.Commanded.EventStore.Subscription',
                        'Elixir.Commanded.EventStore.TypeProvider',
                        'Elixir.Commanded.Helpers.CommandAuditMiddleware',
                        'Elixir.Commanded.Helpers.CommandAuditMiddleware.AuditLog',
                        'Elixir.Commanded.Helpers.CompileTimeAssertions',
                        'Elixir.Commanded.Helpers.EventFactory',
                        'Elixir.Commanded.Helpers.ProcessHelper',
                        'Elixir.Commanded.Helpers.Wait',
                        'Elixir.Commanded.Middleware',
                        'Elixir.Commanded.Middleware.ConsistencyGuarantee',
                        'Elixir.Commanded.Middleware.ExtractAggregateIdentity',
                        'Elixir.Commanded.Middleware.Logger',
                        'Elixir.Commanded.Middleware.Pipeline',
                        'Elixir.Commanded.ProcessManagers.FailureContext',
                        'Elixir.Commanded.ProcessManagers.ProcessManager',
                        'Elixir.Commanded.ProcessManagers.ProcessManagerInstance',
                        'Elixir.Commanded.ProcessManagers.ProcessManagerInstance.State',
                        'Elixir.Commanded.ProcessManagers.ProcessRouter',
                        'Elixir.Commanded.ProcessManagers.ProcessRouter.State',
                        'Elixir.Commanded.ProcessManagers.Supervisor',
                        'Elixir.Commanded.PubSub',
                        'Elixir.Commanded.PubSub.Adapter',
                        'Elixir.Commanded.PubSub.LocalPubSub',
                        'Elixir.Commanded.PubSub.PhoenixPubSub',
                        'Elixir.Commanded.PubSub.PhoenixPubSub.Tracker',
                        'Elixir.Commanded.Registration',
                        'Elixir.Commanded.Registration.Adapter',
                        'Elixir.Commanded.Registration.GlobalRegistry',
                        'Elixir.Commanded.Registration.LocalRegistry',
                        'Elixir.Commanded.Serialization.JsonDecoder',
                        'Elixir.Commanded.Serialization.JsonDecoder.Any',
                        'Elixir.Commanded.Serialization.JsonSerializer',
                        'Elixir.Commanded.Serialization.ModuleNameTypeProvider',
                        'Elixir.Commanded.Snapshotting',
                        'Elixir.Commanded.Subscriptions',
                        'Elixir.Commanded.Subscriptions.Registry',
                        'Elixir.Commanded.Telemetry','Elixir.Commanded.UUID',
                        'Elixir.Jason.Encoder.Commanded.EventStore.SnapshotData',
                        'Elixir.Mix.Tasks.Commanded.Reset']},
              {registered,[]},
              {vsn,"1.4.3"},
              {mod,{'Elixir.Commanded',[]}}]}.
