{application,trento,
    [{compile_env,
         [{trento,['Elixir.Trento.Heartbeats'],{ok,[{interval,6000}]}},
          {trento,
              ['Elixir.Trento.Infrastructure.Commanded.EventHandlers.StreamRollUpEventHandler',
               max_stream_version],
              {ok,10000}},
          {trento,['Elixir.TrentoWeb.Gettext'],error},
          {trento,[activity_log,refresh_interval],{ok,60000}},
          {trento,[deregistration_debounce],{ok,0}},
          {trento,
              [jwt_authentication],
              {ok,[{issuer,<<"https://github.com/trento-project/web">>},
                   {app_audience,<<"trento_app">>},
                   {api_key_audience,<<"trento_api_key">>},
                   {access_token_expiration,180},
                   {refresh_token_expiration,21600}]}},
          {trento,[operations_enabled],{ok,false}},
          {trento,
              [uuid_namespace],
              {ok,<<"fb92284e-aa5e-47f6-a883-bf9469e7a0dc">>}}]},
     {optional_applications,[]},
     {applications,
         [kernel,stdlib,elixir,logger,runtime_tools,commanded,
          commanded_ecto_projections,commanded_eventstore_adapter,cloak,
          cloak_ecto,ecto_sql,eventstore,flop,fun_with_flags,
          fun_with_flags_ui,gettext,gen_smtp,ranch,gen_rmq,httpoison,jason,
          nimble_parsec,open_api_spex,pegasus,phoenix,phoenix_ecto,
          phoenix_html,phoenix_live_dashboard,phoenix_live_view,
          phoenix_swoosh,plug_cowboy,postgrex,pow,quantum,swoosh,
          telemetry_metrics,telemetry_poller,timex,tzdata,trento_contracts,
          unplug,proper_case,polymorphic_embed,joken,ecto,ssl_verify_fun,
          parallel_stream,x509,argon2_elixir,ecto_commons,bodyguard,
          nimble_totp,phoenix_view,phoenix_html_helpers,pow_assent,samly]},
     {description,"Easing your life in administering SAP applications"},
     {modules,
         ['Elixir.Commanded.Event.Upcaster.Trento.Support.IntermediateEvent',
          'Elixir.Flop.Schema.Trento.ActivityLog.ActivityLog',
          'Elixir.Inspect.Trento.Infrastructure.SoftwareUpdates.Auth.State',
          'Elixir.Inspect.Trento.Users.User',
          'Elixir.Jason.Encoder.Trento.ActivityLog.RetentionTime',
          'Elixir.Jason.Encoder.Trento.Clusters.Cluster',
          'Elixir.Jason.Encoder.Trento.Clusters.ClusterEnrichmentData',
          'Elixir.Jason.Encoder.Trento.Clusters.Commands.CompleteChecksExecution',
          'Elixir.Jason.Encoder.Trento.Clusters.Commands.DeregisterClusterHost',
          'Elixir.Jason.Encoder.Trento.Clusters.Commands.RegisterClusterHost',
          'Elixir.Jason.Encoder.Trento.Clusters.Commands.RollUpCluster',
          'Elixir.Jason.Encoder.Trento.Clusters.Commands.SelectChecks',
          'Elixir.Jason.Encoder.Trento.Clusters.Events.ChecksSelected',
          'Elixir.Jason.Encoder.Trento.Clusters.Events.ClusterChecksHealthChanged',
          'Elixir.Jason.Encoder.Trento.Clusters.Events.ClusterDeregistered',
          'Elixir.Jason.Encoder.Trento.Clusters.Events.ClusterDetailsUpdated',
          'Elixir.Jason.Encoder.Trento.Clusters.Events.ClusterDiscoveredHealthChanged',
          'Elixir.Jason.Encoder.Trento.Clusters.Events.ClusterHealthChanged',
          'Elixir.Jason.Encoder.Trento.Clusters.Events.ClusterRegistered',
          'Elixir.Jason.Encoder.Trento.Clusters.Events.ClusterRestored',
          'Elixir.Jason.Encoder.Trento.Clusters.Events.ClusterRollUpRequested',
          'Elixir.Jason.Encoder.Trento.Clusters.Events.ClusterRolledUp',
          'Elixir.Jason.Encoder.Trento.Clusters.Events.ClusterTombstoned',
          'Elixir.Jason.Encoder.Trento.Clusters.Events.HostAddedToCluster',
          'Elixir.Jason.Encoder.Trento.Clusters.Events.HostRemovedFromCluster',
          'Elixir.Jason.Encoder.Trento.Clusters.Projections.ClusterReadModel',
          'Elixir.Jason.Encoder.Trento.Clusters.ValueObjects.AscsErsClusterDetails',
          'Elixir.Jason.Encoder.Trento.Clusters.ValueObjects.AscsErsClusterNode',
          'Elixir.Jason.Encoder.Trento.Clusters.ValueObjects.AscsErsClusterSapSystem',
          'Elixir.Jason.Encoder.Trento.Clusters.ValueObjects.CheckResult',
          'Elixir.Jason.Encoder.Trento.Clusters.ValueObjects.ClusterResource',
          'Elixir.Jason.Encoder.Trento.Clusters.ValueObjects.ClusterResourceParent',
          'Elixir.Jason.Encoder.Trento.Clusters.ValueObjects.HanaClusterDetails',
          'Elixir.Jason.Encoder.Trento.Clusters.ValueObjects.HanaClusterNode',
          'Elixir.Jason.Encoder.Trento.Clusters.ValueObjects.HanaClusterSite',
          'Elixir.Jason.Encoder.Trento.Clusters.ValueObjects.HostExecution',
          'Elixir.Jason.Encoder.Trento.Clusters.ValueObjects.SbdDevice',
          'Elixir.Jason.Encoder.Trento.Databases.Commands.DeregisterDatabaseInstance',
          'Elixir.Jason.Encoder.Trento.Databases.Commands.MarkDatabaseInstanceAbsent',
          'Elixir.Jason.Encoder.Trento.Databases.Commands.RegisterDatabaseInstance',
          'Elixir.Jason.Encoder.Trento.Databases.Commands.RollUpDatabase',
          'Elixir.Jason.Encoder.Trento.Databases.Database',
          'Elixir.Jason.Encoder.Trento.Databases.Events.DatabaseDeregistered',
          'Elixir.Jason.Encoder.Trento.Databases.Events.DatabaseHealthChanged',
          'Elixir.Jason.Encoder.Trento.Databases.Events.DatabaseInstanceDeregistered',
          'Elixir.Jason.Encoder.Trento.Databases.Events.DatabaseInstanceHealthChanged',
          'Elixir.Jason.Encoder.Trento.Databases.Events.DatabaseInstanceMarkedAbsent',
          'Elixir.Jason.Encoder.Trento.Databases.Events.DatabaseInstanceMarkedPresent',
          'Elixir.Jason.Encoder.Trento.Databases.Events.DatabaseInstanceRegistered',
          'Elixir.Jason.Encoder.Trento.Databases.Events.DatabaseInstanceSystemReplicationChanged',
          'Elixir.Jason.Encoder.Trento.Databases.Events.DatabaseRegistered',
          'Elixir.Jason.Encoder.Trento.Databases.Events.DatabaseRestored',
          'Elixir.Jason.Encoder.Trento.Databases.Events.DatabaseRollUpRequested',
          'Elixir.Jason.Encoder.Trento.Databases.Events.DatabaseRolledUp',
          'Elixir.Jason.Encoder.Trento.Databases.Events.DatabaseTenantsUpdated',
          'Elixir.Jason.Encoder.Trento.Databases.Events.DatabaseTombstoned',
          'Elixir.Jason.Encoder.Trento.Databases.Projections.DatabaseInstanceReadModel',
          'Elixir.Jason.Encoder.Trento.Databases.Projections.DatabaseReadModel',
          'Elixir.Jason.Encoder.Trento.Databases.ValueObjects.Tenant',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.CloudDiscoveryPayload',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.CloudDiscoveryPayload.AwsMetadata',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.CloudDiscoveryPayload.AzureMetadata',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.CloudDiscoveryPayload.GcpMetadata',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.Cluster.CibDiscoveryPayload',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.Cluster.CibDiscoveryPayload.CibResources',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.Cluster.CibDiscoveryPayload.Primitive',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.Cluster.ClusterDiscoveryPayload',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.CrmmonResource',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.NodeHistory',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.Summary',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.Cluster.SbdDiscoveryPayload',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.HostDiscoveryPayload',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.SapSystemDiscoveryPayload',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.SapSystemDiscoveryPayload.Database',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.SapSystemDiscoveryPayload.Instance',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.SapSystemDiscoveryPayload.SapControl',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.SapSystemDiscoveryPayload.SapControlInstance',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.SapSystemDiscoveryPayload.SapControlProcess',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.SapSystemDiscoveryPayload.SapControlProperty',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.SaptuneDiscoveryPayload',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.SaptuneDiscoveryPayload.SaptuneOutput',
          'Elixir.Jason.Encoder.Trento.Discovery.Payloads.SlesSubscriptionDiscoveryPayload',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ApplicationInstanceDeregistered',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ApplicationInstanceHealthChanged',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ApplicationInstanceMarkedAbsent',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ApplicationInstanceMarkedPresent',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ApplicationInstanceMoved',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ApplicationInstanceRegistered',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ChecksExecutionCompleted',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ChecksExecutionRequested',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ChecksExecutionStarted',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ChecksSelected',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ClusterChecksHealthChanged',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ClusterDeregistered',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ClusterDetailsUpdated',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ClusterDiscoveredHealthChanged',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ClusterHealthChanged',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ClusterRegistered',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ClusterRestored',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ClusterRollUpRequested',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ClusterRolledUp',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ClusterTombstoned',
          'Elixir.Jason.Encoder.Trento.Domain.Events.DatabaseDeregistered',
          'Elixir.Jason.Encoder.Trento.Domain.Events.DatabaseHealthChanged',
          'Elixir.Jason.Encoder.Trento.Domain.Events.DatabaseInstanceDeregistered',
          'Elixir.Jason.Encoder.Trento.Domain.Events.DatabaseInstanceHealthChanged',
          'Elixir.Jason.Encoder.Trento.Domain.Events.DatabaseInstanceMarkedAbsent',
          'Elixir.Jason.Encoder.Trento.Domain.Events.DatabaseInstanceMarkedPresent',
          'Elixir.Jason.Encoder.Trento.Domain.Events.DatabaseInstanceRegistered',
          'Elixir.Jason.Encoder.Trento.Domain.Events.DatabaseInstanceSystemReplicationChanged',
          'Elixir.Jason.Encoder.Trento.Domain.Events.DatabaseRegistered',
          'Elixir.Jason.Encoder.Trento.Domain.Events.DatabaseRestored',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HeartbeatFailed',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HeartbeatSucceded',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HostAddedToCluster',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HostChecksExecutionCompleted',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HostChecksHealthChanged',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HostChecksSelected',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HostDeregistered',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HostDeregistrationRequested',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HostDetailsUpdated',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HostHealthChanged',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HostRegistered',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HostRemovedFromCluster',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HostRestored',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HostRollUpRequested',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HostRolledUp',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HostSaptuneHealthChanged',
          'Elixir.Jason.Encoder.Trento.Domain.Events.HostTombstoned',
          'Elixir.Jason.Encoder.Trento.Domain.Events.ProviderUpdated',
          'Elixir.Jason.Encoder.Trento.Domain.Events.SapSystemDeregistered',
          'Elixir.Jason.Encoder.Trento.Domain.Events.SapSystemHealthChanged',
          'Elixir.Jason.Encoder.Trento.Domain.Events.SapSystemRegistered',
          'Elixir.Jason.Encoder.Trento.Domain.Events.SapSystemRestored',
          'Elixir.Jason.Encoder.Trento.Domain.Events.SapSystemRollUpRequested',
          'Elixir.Jason.Encoder.Trento.Domain.Events.SapSystemRolledUp',
          'Elixir.Jason.Encoder.Trento.Domain.Events.SapSystemTombstoned',
          'Elixir.Jason.Encoder.Trento.Domain.Events.SapSystemUpdated',
          'Elixir.Jason.Encoder.Trento.Domain.Events.SaptuneStatusUpdated',
          'Elixir.Jason.Encoder.Trento.Domain.Events.SlesSubscriptionsUpdated',
          'Elixir.Jason.Encoder.Trento.Hosts.Commands.ClearSoftwareUpdatesDiscovery',
          'Elixir.Jason.Encoder.Trento.Hosts.Commands.CompleteHostChecksExecution',
          'Elixir.Jason.Encoder.Trento.Hosts.Commands.CompleteSoftwareUpdatesDiscovery',
          'Elixir.Jason.Encoder.Trento.Hosts.Commands.DeregisterHost',
          'Elixir.Jason.Encoder.Trento.Hosts.Commands.RegisterHost',
          'Elixir.Jason.Encoder.Trento.Hosts.Commands.RequestHostDeregistration',
          'Elixir.Jason.Encoder.Trento.Hosts.Commands.RollUpHost',
          'Elixir.Jason.Encoder.Trento.Hosts.Commands.SelectHostChecks',
          'Elixir.Jason.Encoder.Trento.Hosts.Commands.UpdateHeartbeat',
          'Elixir.Jason.Encoder.Trento.Hosts.Commands.UpdateProvider',
          'Elixir.Jason.Encoder.Trento.Hosts.Commands.UpdateSaptuneStatus',
          'Elixir.Jason.Encoder.Trento.Hosts.Commands.UpdateSlesSubscriptions',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.HeartbeatFailed',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.HeartbeatSucceeded',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.HostChecksHealthChanged',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.HostChecksSelected',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.HostDeregistered',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.HostDeregistrationRequested',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.HostDetailsUpdated',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.HostHealthChanged',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.HostRegistered',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.HostRestored',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.HostRollUpRequested',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.HostRolledUp',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.HostSaptuneHealthChanged',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.HostTombstoned',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.ProviderUpdated',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.SaptuneStatusUpdated',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.SlesSubscriptionsUpdated',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.SoftwareUpdatesDiscoveryCleared',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.SoftwareUpdatesDiscoveryRequested',
          'Elixir.Jason.Encoder.Trento.Hosts.Events.SoftwareUpdatesHealthChanged',
          'Elixir.Jason.Encoder.Trento.Hosts.Host',
          'Elixir.Jason.Encoder.Trento.Hosts.Projections.HostReadModel',
          'Elixir.Jason.Encoder.Trento.Hosts.Projections.SlesSubscriptionReadModel',
          'Elixir.Jason.Encoder.Trento.Hosts.ValueObjects.AwsProvider',
          'Elixir.Jason.Encoder.Trento.Hosts.ValueObjects.AzureProvider',
          'Elixir.Jason.Encoder.Trento.Hosts.ValueObjects.GcpProvider',
          'Elixir.Jason.Encoder.Trento.Hosts.ValueObjects.SaptuneNote',
          'Elixir.Jason.Encoder.Trento.Hosts.ValueObjects.SaptuneServiceStatus',
          'Elixir.Jason.Encoder.Trento.Hosts.ValueObjects.SaptuneSolution',
          'Elixir.Jason.Encoder.Trento.Hosts.ValueObjects.SaptuneStaging',
          'Elixir.Jason.Encoder.Trento.Hosts.ValueObjects.SaptuneStatus',
          'Elixir.Jason.Encoder.Trento.Hosts.ValueObjects.SlesSubscription',
          'Elixir.Jason.Encoder.Trento.Infrastructure.Checks.ClusterExecutionEnv',
          'Elixir.Jason.Encoder.Trento.Infrastructure.Checks.HostExecutionEnv',
          'Elixir.Jason.Encoder.Trento.Infrastructure.Commanded.ProcessManagers.DeregistrationProcessManager',
          'Elixir.Jason.Encoder.Trento.Infrastructure.Commanded.ProcessManagers.DeregistrationProcessManager.Instance',
          'Elixir.Jason.Encoder.Trento.Infrastructure.Prometheus.PrometheusSamples',
          'Elixir.Jason.Encoder.Trento.SapSystems.Commands.DeregisterApplicationInstance',
          'Elixir.Jason.Encoder.Trento.SapSystems.Commands.DeregisterSapSystem',
          'Elixir.Jason.Encoder.Trento.SapSystems.Commands.MarkApplicationInstanceAbsent',
          'Elixir.Jason.Encoder.Trento.SapSystems.Commands.RegisterApplicationInstance',
          'Elixir.Jason.Encoder.Trento.SapSystems.Commands.RestoreSapSystem',
          'Elixir.Jason.Encoder.Trento.SapSystems.Commands.RollUpSapSystem',
          'Elixir.Jason.Encoder.Trento.SapSystems.Commands.UpdateDatabaseHealth',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.ApplicationInstanceDeregistered',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.ApplicationInstanceHealthChanged',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.ApplicationInstanceMarkedAbsent',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.ApplicationInstanceMarkedPresent',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.ApplicationInstanceMoved',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.ApplicationInstanceRegistered',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.DatabaseDeregistered',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.DatabaseHealthChanged',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.DatabaseInstanceDeregistered',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.DatabaseInstanceHealthChanged',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.DatabaseInstanceMarkedAbsent',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.DatabaseInstanceMarkedPresent',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.DatabaseInstanceRegistered',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.DatabaseInstanceSystemReplicationChanged',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.DatabaseRegistered',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.DatabaseRestored',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.SapSystemDatabaseHealthChanged',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.SapSystemDeregistered',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.SapSystemHealthChanged',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.SapSystemRegistered',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.SapSystemRestored',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.SapSystemRollUpRequested',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.SapSystemRolledUp',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.SapSystemTombstoned',
          'Elixir.Jason.Encoder.Trento.SapSystems.Events.SapSystemUpdated',
          'Elixir.Jason.Encoder.Trento.SapSystems.Instance',
          'Elixir.Jason.Encoder.Trento.SapSystems.Projections.ApplicationInstanceReadModel',
          'Elixir.Jason.Encoder.Trento.SapSystems.Projections.SapSystemReadModel',
          'Elixir.Jason.Encoder.Trento.SapSystems.SapSystem',
          'Elixir.Jason.Encoder.Trento.Settings.ActivityLogSettings',
          'Elixir.Jason.Encoder.Trento.Settings.ApiKeySettings',
          'Elixir.Jason.Encoder.Trento.Settings.InstallationSettings',
          'Elixir.Jason.Encoder.Trento.Settings.SSOCertificatesSettings',
          'Elixir.Jason.Encoder.Trento.Settings.SuseManagerSettings',
          'Elixir.Jason.Encoder.Trento.SoftwareUpdates.Discovery.DiscoveryResult.RelevantPatch',
          'Elixir.Jason.Encoder.Trento.SoftwareUpdates.Discovery.DiscoveryResult.UpgradablePackage',
          'Elixir.Jason.Encoder.Trento.Tags.Tag',
          'Elixir.Mix.Tasks.DumpScenario','Elixir.Mix.Tasks.PruneEvents',
          'Elixir.Mix.Tasks.Version','Elixir.Trento.Abilities',
          'Elixir.Trento.Abilities.Ability',
          'Elixir.Trento.Abilities.UsersAbilities',
          'Elixir.Trento.ActivityLog',
          'Elixir.Trento.ActivityLog.ActivityCatalog',
          'Elixir.Trento.ActivityLog.ActivityLog',
          'Elixir.Trento.ActivityLog.ActivityLogger',
          'Elixir.Trento.ActivityLog.Logger.Parser.EventParser',
          'Elixir.Trento.ActivityLog.Logger.Parser.MetadataEnricher',
          'Elixir.Trento.ActivityLog.Logger.Parser.PhoenixConnParser',
          'Elixir.Trento.ActivityLog.MetadataQueryParser',
          'Elixir.Trento.ActivityLog.Parser.ActivityParser',
          'Elixir.Trento.ActivityLog.Policy',
          'Elixir.Trento.ActivityLog.RetentionPeriodUnit',
          'Elixir.Trento.ActivityLog.RetentionTime',
          'Elixir.Trento.ActivityLog.SeverityLevel',
          'Elixir.Trento.Application','Elixir.Trento.Charts',
          'Elixir.Trento.Charts.ChartTimeSeries',
          'Elixir.Trento.Charts.ChartTimeSeriesSample',
          'Elixir.Trento.Charts.HostDataFetcher',
          'Elixir.Trento.Charts.Hosts.HostCpuChart',
          'Elixir.Trento.Charts.Hosts.HostMemoryChart',
          'Elixir.Trento.Clusters','Elixir.Trento.Clusters.Cluster',
          'Elixir.Trento.Clusters.ClusterEnrichmentData',
          'Elixir.Trento.Clusters.Commands.CompleteChecksExecution',
          'Elixir.Trento.Clusters.Commands.DeregisterClusterHost',
          'Elixir.Trento.Clusters.Commands.RegisterClusterHost',
          'Elixir.Trento.Clusters.Commands.RollUpCluster',
          'Elixir.Trento.Clusters.Commands.SelectChecks',
          'Elixir.Trento.Clusters.Enums.AscsErsClusterRole',
          'Elixir.Trento.Clusters.Enums.ClusterEnsaVersion',
          'Elixir.Trento.Clusters.Enums.ClusterType',
          'Elixir.Trento.Clusters.Enums.FilesystemType',
          'Elixir.Trento.Clusters.Enums.HanaArchitectureType',
          'Elixir.Trento.Clusters.Enums.HanaScenario',
          'Elixir.Trento.Clusters.Events.ChecksSelected',
          'Elixir.Trento.Clusters.Events.ClusterChecksHealthChanged',
          'Elixir.Trento.Clusters.Events.ClusterDeregistered',
          'Elixir.Trento.Clusters.Events.ClusterDetailsUpdated',
          'Elixir.Trento.Clusters.Events.ClusterDiscoveredHealthChanged',
          'Elixir.Trento.Clusters.Events.ClusterHealthChanged',
          'Elixir.Trento.Clusters.Events.ClusterRegistered',
          'Elixir.Trento.Clusters.Events.ClusterRestored',
          'Elixir.Trento.Clusters.Events.ClusterRollUpRequested',
          'Elixir.Trento.Clusters.Events.ClusterRolledUp',
          'Elixir.Trento.Clusters.Events.ClusterTombstoned',
          'Elixir.Trento.Clusters.Events.HostAddedToCluster',
          'Elixir.Trento.Clusters.Events.HostRemovedFromCluster',
          'Elixir.Trento.Clusters.Lifespan','Elixir.Trento.Clusters.Policy',
          'Elixir.Trento.Clusters.Projections.ClusterProjector',
          'Elixir.Trento.Clusters.Projections.ClusterProjector.ProjectionVersion',
          'Elixir.Trento.Clusters.Projections.ClusterReadModel',
          'Elixir.Trento.Clusters.ValueObjects.AscsErsClusterDetails',
          'Elixir.Trento.Clusters.ValueObjects.AscsErsClusterNode',
          'Elixir.Trento.Clusters.ValueObjects.AscsErsClusterSapSystem',
          'Elixir.Trento.Clusters.ValueObjects.CheckResult',
          'Elixir.Trento.Clusters.ValueObjects.ClusterResource',
          'Elixir.Trento.Clusters.ValueObjects.ClusterResourceParent',
          'Elixir.Trento.Clusters.ValueObjects.HanaClusterDetails',
          'Elixir.Trento.Clusters.ValueObjects.HanaClusterNode',
          'Elixir.Trento.Clusters.ValueObjects.HanaClusterSite',
          'Elixir.Trento.Clusters.ValueObjects.HostExecution',
          'Elixir.Trento.Clusters.ValueObjects.SbdDevice',
          'Elixir.Trento.Commanded','Elixir.Trento.Databases',
          'Elixir.Trento.Databases.Commands.DeregisterDatabaseInstance',
          'Elixir.Trento.Databases.Commands.MarkDatabaseInstanceAbsent',
          'Elixir.Trento.Databases.Commands.RegisterDatabaseInstance',
          'Elixir.Trento.Databases.Commands.RollUpDatabase',
          'Elixir.Trento.Databases.Database',
          'Elixir.Trento.Databases.Event.Upcaster.UpcastDatabaseId',
          'Elixir.Trento.Databases.Events.DatabaseDeregistered',
          'Elixir.Trento.Databases.Events.DatabaseHealthChanged',
          'Elixir.Trento.Databases.Events.DatabaseInstanceDeregistered',
          'Elixir.Trento.Databases.Events.DatabaseInstanceHealthChanged',
          'Elixir.Trento.Databases.Events.DatabaseInstanceMarkedAbsent',
          'Elixir.Trento.Databases.Events.DatabaseInstanceMarkedPresent',
          'Elixir.Trento.Databases.Events.DatabaseInstanceRegistered',
          'Elixir.Trento.Databases.Events.DatabaseInstanceSystemReplicationChanged',
          'Elixir.Trento.Databases.Events.DatabaseRegistered',
          'Elixir.Trento.Databases.Events.DatabaseRestored',
          'Elixir.Trento.Databases.Events.DatabaseRollUpRequested',
          'Elixir.Trento.Databases.Events.DatabaseRolledUp',
          'Elixir.Trento.Databases.Events.DatabaseTenantsUpdated',
          'Elixir.Trento.Databases.Events.DatabaseTombstoned',
          'Elixir.Trento.Databases.Lifespan','Elixir.Trento.Databases.Policy',
          'Elixir.Trento.Databases.Projections.DatabaseInstanceReadModel',
          'Elixir.Trento.Databases.Projections.DatabaseProjector',
          'Elixir.Trento.Databases.Projections.DatabaseProjector.ProjectionVersion',
          'Elixir.Trento.Databases.Projections.DatabaseReadModel',
          'Elixir.Trento.Databases.ValueObjects.Tenant',
          'Elixir.Trento.DeregistrationProcessManager',
          'Elixir.Trento.Discovery',
          'Elixir.Trento.Discovery.DiscardedDiscoveryEvent',
          'Elixir.Trento.Discovery.DiscoveryEvent',
          'Elixir.Trento.Discovery.Payloads.CloudDiscoveryPayload',
          'Elixir.Trento.Discovery.Payloads.CloudDiscoveryPayload.AwsMetadata',
          'Elixir.Trento.Discovery.Payloads.CloudDiscoveryPayload.AzureMetadata',
          'Elixir.Trento.Discovery.Payloads.CloudDiscoveryPayload.AzureMetadata.Compute',
          'Elixir.Trento.Discovery.Payloads.CloudDiscoveryPayload.AzureMetadata.Compute.OsProfile',
          'Elixir.Trento.Discovery.Payloads.CloudDiscoveryPayload.AzureMetadata.Compute.StorageProfile',
          'Elixir.Trento.Discovery.Payloads.CloudDiscoveryPayload.GcpMetadata',
          'Elixir.Trento.Discovery.Payloads.Cluster.CibDiscoveryPayload',
          'Elixir.Trento.Discovery.Payloads.Cluster.CibDiscoveryPayload.CibResources',
          'Elixir.Trento.Discovery.Payloads.Cluster.CibDiscoveryPayload.CibResources.Clone',
          'Elixir.Trento.Discovery.Payloads.Cluster.CibDiscoveryPayload.CibResources.Group',
          'Elixir.Trento.Discovery.Payloads.Cluster.CibDiscoveryPayload.Configuration',
          'Elixir.Trento.Discovery.Payloads.Cluster.CibDiscoveryPayload.Configuration.CrmConfig',
          'Elixir.Trento.Discovery.Payloads.Cluster.CibDiscoveryPayload.Configuration.CrmConfig.ClusterProperties',
          'Elixir.Trento.Discovery.Payloads.Cluster.CibDiscoveryPayload.Primitive',
          'Elixir.Trento.Discovery.Payloads.Cluster.CibDiscoveryPayload.Primitive.InstanceAttribute',
          'Elixir.Trento.Discovery.Payloads.Cluster.CibDiscoveryPayload.Primitive.Operation',
          'Elixir.Trento.Discovery.Payloads.Cluster.ClusterDiscoveryPayload',
          'Elixir.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload',
          'Elixir.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.CrmmonClone',
          'Elixir.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.CrmmonGroup',
          'Elixir.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.CrmmonResource',
          'Elixir.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.CrmmonResource.ResourceNode',
          'Elixir.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.Node',
          'Elixir.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.NodeAttributes',
          'Elixir.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.NodeAttributes.Node',
          'Elixir.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.NodeAttributes.Node.Attribute',
          'Elixir.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.NodeHistory',
          'Elixir.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.NodeHistory.Node',
          'Elixir.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.NodeHistory.Node.HistoryDetail',
          'Elixir.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.Summary',
          'Elixir.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.Summary.LastChangeSummary',
          'Elixir.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.Summary.NodesSummary',
          'Elixir.Trento.Discovery.Payloads.Cluster.CrmmonDiscoveryPayload.Summary.ResourceSummary',
          'Elixir.Trento.Discovery.Payloads.Cluster.SbdDiscoveryPayload',
          'Elixir.Trento.Discovery.Payloads.Cluster.SbdDiscoveryPayload.Device',
          'Elixir.Trento.Discovery.Payloads.HostDiscoveryPayload',
          'Elixir.Trento.Discovery.Payloads.SapSystemDiscoveryPayload',
          'Elixir.Trento.Discovery.Payloads.SapSystemDiscoveryPayload.Database',
          'Elixir.Trento.Discovery.Payloads.SapSystemDiscoveryPayload.Instance',
          'Elixir.Trento.Discovery.Payloads.SapSystemDiscoveryPayload.Profile',
          'Elixir.Trento.Discovery.Payloads.SapSystemDiscoveryPayload.SapControl',
          'Elixir.Trento.Discovery.Payloads.SapSystemDiscoveryPayload.SapControlInstance',
          'Elixir.Trento.Discovery.Payloads.SapSystemDiscoveryPayload.SapControlProcess',
          'Elixir.Trento.Discovery.Payloads.SapSystemDiscoveryPayload.SapControlProperty',
          'Elixir.Trento.Discovery.Payloads.SapSystemDiscoveryPayload.SystemReplication',
          'Elixir.Trento.Discovery.Payloads.SaptuneDiscoveryPayload',
          'Elixir.Trento.Discovery.Payloads.SaptuneDiscoveryPayload.SaptuneOutput',
          'Elixir.Trento.Discovery.Payloads.SlesSubscriptionDiscoveryPayload',
          'Elixir.Trento.Discovery.Policies.ClusterPolicy',
          'Elixir.Trento.Discovery.Policies.HostPolicy',
          'Elixir.Trento.Discovery.Policies.SapSystemPolicy',
          'Elixir.Trento.Domain.Events.ApplicationInstanceDeregistered',
          'Elixir.Trento.Domain.Events.ApplicationInstanceHealthChanged',
          'Elixir.Trento.Domain.Events.ApplicationInstanceMarkedAbsent',
          'Elixir.Trento.Domain.Events.ApplicationInstanceMarkedPresent',
          'Elixir.Trento.Domain.Events.ApplicationInstanceMoved',
          'Elixir.Trento.Domain.Events.ApplicationInstanceRegistered',
          'Elixir.Trento.Domain.Events.ChecksExecutionCompleted',
          'Elixir.Trento.Domain.Events.ChecksExecutionRequested',
          'Elixir.Trento.Domain.Events.ChecksExecutionStarted',
          'Elixir.Trento.Domain.Events.ChecksSelected',
          'Elixir.Trento.Domain.Events.ClusterChecksHealthChanged',
          'Elixir.Trento.Domain.Events.ClusterDeregistered',
          'Elixir.Trento.Domain.Events.ClusterDetailsUpdated',
          'Elixir.Trento.Domain.Events.ClusterDiscoveredHealthChanged',
          'Elixir.Trento.Domain.Events.ClusterHealthChanged',
          'Elixir.Trento.Domain.Events.ClusterRegistered',
          'Elixir.Trento.Domain.Events.ClusterRestored',
          'Elixir.Trento.Domain.Events.ClusterRollUpRequested',
          'Elixir.Trento.Domain.Events.ClusterRolledUp',
          'Elixir.Trento.Domain.Events.ClusterTombstoned',
          'Elixir.Trento.Domain.Events.DatabaseDeregistered',
          'Elixir.Trento.Domain.Events.DatabaseHealthChanged',
          'Elixir.Trento.Domain.Events.DatabaseInstanceDeregistered',
          'Elixir.Trento.Domain.Events.DatabaseInstanceHealthChanged',
          'Elixir.Trento.Domain.Events.DatabaseInstanceMarkedAbsent',
          'Elixir.Trento.Domain.Events.DatabaseInstanceMarkedPresent',
          'Elixir.Trento.Domain.Events.DatabaseInstanceRegistered',
          'Elixir.Trento.Domain.Events.DatabaseInstanceSystemReplicationChanged',
          'Elixir.Trento.Domain.Events.DatabaseRegistered',
          'Elixir.Trento.Domain.Events.DatabaseRestored',
          'Elixir.Trento.Domain.Events.HeartbeatFailed',
          'Elixir.Trento.Domain.Events.HeartbeatSucceded',
          'Elixir.Trento.Domain.Events.HostAddedToCluster',
          'Elixir.Trento.Domain.Events.HostChecksExecutionCompleted',
          'Elixir.Trento.Domain.Events.HostChecksHealthChanged',
          'Elixir.Trento.Domain.Events.HostChecksSelected',
          'Elixir.Trento.Domain.Events.HostDeregistered',
          'Elixir.Trento.Domain.Events.HostDeregistrationRequested',
          'Elixir.Trento.Domain.Events.HostDetailsUpdated',
          'Elixir.Trento.Domain.Events.HostHealthChanged',
          'Elixir.Trento.Domain.Events.HostRegistered',
          'Elixir.Trento.Domain.Events.HostRemovedFromCluster',
          'Elixir.Trento.Domain.Events.HostRestored',
          'Elixir.Trento.Domain.Events.HostRollUpRequested',
          'Elixir.Trento.Domain.Events.HostRolledUp',
          'Elixir.Trento.Domain.Events.HostSaptuneHealthChanged',
          'Elixir.Trento.Domain.Events.HostTombstoned',
          'Elixir.Trento.Domain.Events.ProviderUpdated',
          'Elixir.Trento.Domain.Events.SapSystemDeregistered',
          'Elixir.Trento.Domain.Events.SapSystemHealthChanged',
          'Elixir.Trento.Domain.Events.SapSystemRegistered',
          'Elixir.Trento.Domain.Events.SapSystemRestored',
          'Elixir.Trento.Domain.Events.SapSystemRollUpRequested',
          'Elixir.Trento.Domain.Events.SapSystemRolledUp',
          'Elixir.Trento.Domain.Events.SapSystemTombstoned',
          'Elixir.Trento.Domain.Events.SapSystemUpdated',
          'Elixir.Trento.Domain.Events.SaptuneStatusUpdated',
          'Elixir.Trento.Domain.Events.SlesSubscriptionsUpdated',
          'Elixir.Trento.Enums.Health','Elixir.Trento.Enums.Provider',
          'Elixir.Trento.EventHandlersSupervisor','Elixir.Trento.EventStore',
          'Elixir.Trento.Heartbeats','Elixir.Trento.Heartbeats.Faker',
          'Elixir.Trento.Heartbeats.Heartbeat','Elixir.Trento.Hosts',
          'Elixir.Trento.Hosts.Commands.ClearSoftwareUpdatesDiscovery',
          'Elixir.Trento.Hosts.Commands.CompleteHostChecksExecution',
          'Elixir.Trento.Hosts.Commands.CompleteSoftwareUpdatesDiscovery',
          'Elixir.Trento.Hosts.Commands.DeregisterHost',
          'Elixir.Trento.Hosts.Commands.RegisterHost',
          'Elixir.Trento.Hosts.Commands.RequestHostDeregistration',
          'Elixir.Trento.Hosts.Commands.RollUpHost',
          'Elixir.Trento.Hosts.Commands.SelectHostChecks',
          'Elixir.Trento.Hosts.Commands.UpdateHeartbeat',
          'Elixir.Trento.Hosts.Commands.UpdateProvider',
          'Elixir.Trento.Hosts.Commands.UpdateSaptuneStatus',
          'Elixir.Trento.Hosts.Commands.UpdateSlesSubscriptions',
          'Elixir.Trento.Hosts.Events.HeartbeatFailed',
          'Elixir.Trento.Hosts.Events.HeartbeatSucceeded',
          'Elixir.Trento.Hosts.Events.HostChecksHealthChanged',
          'Elixir.Trento.Hosts.Events.HostChecksSelected',
          'Elixir.Trento.Hosts.Events.HostDeregistered',
          'Elixir.Trento.Hosts.Events.HostDeregistrationRequested',
          'Elixir.Trento.Hosts.Events.HostDetailsUpdated',
          'Elixir.Trento.Hosts.Events.HostHealthChanged',
          'Elixir.Trento.Hosts.Events.HostRegistered',
          'Elixir.Trento.Hosts.Events.HostRestored',
          'Elixir.Trento.Hosts.Events.HostRollUpRequested',
          'Elixir.Trento.Hosts.Events.HostRolledUp',
          'Elixir.Trento.Hosts.Events.HostSaptuneHealthChanged',
          'Elixir.Trento.Hosts.Events.HostTombstoned',
          'Elixir.Trento.Hosts.Events.ProviderUpdated',
          'Elixir.Trento.Hosts.Events.SaptuneStatusUpdated',
          'Elixir.Trento.Hosts.Events.SlesSubscriptionsUpdated',
          'Elixir.Trento.Hosts.Events.SoftwareUpdatesDiscoveryCleared',
          'Elixir.Trento.Hosts.Events.SoftwareUpdatesDiscoveryRequested',
          'Elixir.Trento.Hosts.Events.SoftwareUpdatesHealthChanged',
          'Elixir.Trento.Hosts.Host','Elixir.Trento.Hosts.Lifespan',
          'Elixir.Trento.Hosts.Policy',
          'Elixir.Trento.Hosts.Projections.HostProjector',
          'Elixir.Trento.Hosts.Projections.HostProjector.ProjectionVersion',
          'Elixir.Trento.Hosts.Projections.HostReadModel',
          'Elixir.Trento.Hosts.Projections.SlesSubscriptionReadModel',
          'Elixir.Trento.Hosts.Projections.SlesSubscriptionsProjector',
          'Elixir.Trento.Hosts.Projections.SlesSubscriptionsProjector.ProjectionVersion',
          'Elixir.Trento.Hosts.ValueObjects.AwsProvider',
          'Elixir.Trento.Hosts.ValueObjects.AzureProvider',
          'Elixir.Trento.Hosts.ValueObjects.GcpProvider',
          'Elixir.Trento.Hosts.ValueObjects.SaptuneNote',
          'Elixir.Trento.Hosts.ValueObjects.SaptuneServiceStatus',
          'Elixir.Trento.Hosts.ValueObjects.SaptuneSolution',
          'Elixir.Trento.Hosts.ValueObjects.SaptuneStaging',
          'Elixir.Trento.Hosts.ValueObjects.SaptuneStatus',
          'Elixir.Trento.Hosts.ValueObjects.SlesSubscription',
          'Elixir.Trento.Infrastructure.Alerting.Alerting',
          'Elixir.Trento.Infrastructure.Alerting.Emails.EmailAlert',
          'Elixir.Trento.Infrastructure.Alerting.Emails.EmailView',
          'Elixir.Trento.Infrastructure.Checks',
          'Elixir.Trento.Infrastructure.Checks.AMQP.Consumer',
          'Elixir.Trento.Infrastructure.Checks.AMQP.Processor',
          'Elixir.Trento.Infrastructure.Checks.ClusterExecutionEnv',
          'Elixir.Trento.Infrastructure.Checks.HostExecutionEnv',
          'Elixir.Trento.Infrastructure.Checks.TargetType',
          'Elixir.Trento.Infrastructure.Commanded.EventHandlers.ActivityLogEventHandler',
          'Elixir.Trento.Infrastructure.Commanded.EventHandlers.AlertsEventHandler',
          'Elixir.Trento.Infrastructure.Commanded.EventHandlers.DatabaseDeregistrationEventHandler',
          'Elixir.Trento.Infrastructure.Commanded.EventHandlers.DatabaseRestoreEventHandler',
          'Elixir.Trento.Infrastructure.Commanded.EventHandlers.RollUpEventHandler',
          'Elixir.Trento.Infrastructure.Commanded.EventHandlers.SapSystemDatabaseHealthEventHandler',
          'Elixir.Trento.Infrastructure.Commanded.EventHandlers.SoftwareUpdatesDiscoveryEventHandler',
          'Elixir.Trento.Infrastructure.Commanded.EventHandlers.StreamRollUpEventHandler',
          'Elixir.Trento.Infrastructure.Commanded.Middleware.Enrich',
          'Elixir.Trento.Infrastructure.Commanded.Middleware.Enrichable',
          'Elixir.Trento.Infrastructure.Commanded.Middleware.Enrichable.Trento.Clusters.Commands.RegisterClusterHost',
          'Elixir.Trento.Infrastructure.Commanded.Middleware.Enrichable.Trento.Hosts.Commands.RequestHostDeregistration',
          'Elixir.Trento.Infrastructure.Commanded.Middleware.Enrichable.Trento.SapSystems.Commands.DeregisterApplicationInstance',
          'Elixir.Trento.Infrastructure.Commanded.Middleware.Enrichable.Trento.SapSystems.Commands.RegisterApplicationInstance',
          'Elixir.Trento.Infrastructure.Commanded.ProcessManagers.DeregistrationProcessManager',
          'Elixir.Trento.Infrastructure.Commanded.ProcessManagers.DeregistrationProcessManager.Instance',
          'Elixir.Trento.Infrastructure.Commanded.RollUp.Queries',
          'Elixir.Trento.Infrastructure.Commanded.RollUp.RollUp',
          'Elixir.Trento.Infrastructure.Messaging',
          'Elixir.Trento.Infrastructure.Messaging.Adapter.AMQP',
          'Elixir.Trento.Infrastructure.Messaging.Adapter.AMQP.Publisher',
          'Elixir.Trento.Infrastructure.Messaging.Adapter.Gen',
          'Elixir.Trento.Infrastructure.Prometheus',
          'Elixir.Trento.Infrastructure.Prometheus.ChartIntegration',
          'Elixir.Trento.Infrastructure.Prometheus.Gen',
          'Elixir.Trento.Infrastructure.Prometheus.MockPrometheusApi',
          'Elixir.Trento.Infrastructure.Prometheus.PrometheusApi',
          'Elixir.Trento.Infrastructure.Prometheus.PrometheusSamples',
          'Elixir.Trento.Infrastructure.SoftwareUpdates.Auth.Gen',
          'Elixir.Trento.Infrastructure.SoftwareUpdates.Auth.State',
          'Elixir.Trento.Infrastructure.SoftwareUpdates.Auth.SumaAuth',
          'Elixir.Trento.Infrastructure.SoftwareUpdates.MockSuma',
          'Elixir.Trento.Infrastructure.SoftwareUpdates.Suma',
          'Elixir.Trento.Infrastructure.SoftwareUpdates.Suma.HttpExecutor',
          'Elixir.Trento.Infrastructure.SoftwareUpdates.SumaApi',
          'Elixir.Trento.Mailer',
          'Elixir.Trento.Operations.ApplicationInstancePolicy',
          'Elixir.Trento.Operations.ClusterPolicy',
          'Elixir.Trento.Operations.DatabaseInstancePolicy',
          'Elixir.Trento.Operations.HostPolicy',
          'Elixir.Trento.Operations.PolicyBehaviour',
          'Elixir.Trento.Postgrex.Jsonpath','Elixir.Trento.Postgrex.Types',
          'Elixir.Trento.ProcessManagersSupervisor',
          'Elixir.Trento.ProjectorsSupervisor','Elixir.Trento.Release',
          'Elixir.Trento.Repo','Elixir.Trento.Router',
          'Elixir.Trento.SapSystems',
          'Elixir.Trento.SapSystems.Commands.DeregisterApplicationInstance',
          'Elixir.Trento.SapSystems.Commands.DeregisterSapSystem',
          'Elixir.Trento.SapSystems.Commands.MarkApplicationInstanceAbsent',
          'Elixir.Trento.SapSystems.Commands.RegisterApplicationInstance',
          'Elixir.Trento.SapSystems.Commands.RestoreSapSystem',
          'Elixir.Trento.SapSystems.Commands.RollUpSapSystem',
          'Elixir.Trento.SapSystems.Commands.UpdateDatabaseHealth',
          'Elixir.Trento.SapSystems.Enums.EnsaVersion',
          'Elixir.Trento.SapSystems.Events.ApplicationInstanceDeregistered',
          'Elixir.Trento.SapSystems.Events.ApplicationInstanceHealthChanged',
          'Elixir.Trento.SapSystems.Events.ApplicationInstanceMarkedAbsent',
          'Elixir.Trento.SapSystems.Events.ApplicationInstanceMarkedPresent',
          'Elixir.Trento.SapSystems.Events.ApplicationInstanceMoved',
          'Elixir.Trento.SapSystems.Events.ApplicationInstanceRegistered',
          'Elixir.Trento.SapSystems.Events.DatabaseDeregistered',
          'Elixir.Trento.SapSystems.Events.DatabaseHealthChanged',
          'Elixir.Trento.SapSystems.Events.DatabaseInstanceDeregistered',
          'Elixir.Trento.SapSystems.Events.DatabaseInstanceHealthChanged',
          'Elixir.Trento.SapSystems.Events.DatabaseInstanceMarkedAbsent',
          'Elixir.Trento.SapSystems.Events.DatabaseInstanceMarkedPresent',
          'Elixir.Trento.SapSystems.Events.DatabaseInstanceRegistered',
          'Elixir.Trento.SapSystems.Events.DatabaseInstanceSystemReplicationChanged',
          'Elixir.Trento.SapSystems.Events.DatabaseRegistered',
          'Elixir.Trento.SapSystems.Events.DatabaseRestored',
          'Elixir.Trento.SapSystems.Events.SapSystemDatabaseHealthChanged',
          'Elixir.Trento.SapSystems.Events.SapSystemDeregistered',
          'Elixir.Trento.SapSystems.Events.SapSystemHealthChanged',
          'Elixir.Trento.SapSystems.Events.SapSystemRegistered',
          'Elixir.Trento.SapSystems.Events.SapSystemRestored',
          'Elixir.Trento.SapSystems.Events.SapSystemRollUpRequested',
          'Elixir.Trento.SapSystems.Events.SapSystemRolledUp',
          'Elixir.Trento.SapSystems.Events.SapSystemTombstoned',
          'Elixir.Trento.SapSystems.Events.SapSystemUpdated',
          'Elixir.Trento.SapSystems.Instance',
          'Elixir.Trento.SapSystems.Lifespan',
          'Elixir.Trento.SapSystems.Policy',
          'Elixir.Trento.SapSystems.Projections.ApplicationInstanceReadModel',
          'Elixir.Trento.SapSystems.Projections.SapSystemProjector',
          'Elixir.Trento.SapSystems.Projections.SapSystemProjector.ProjectionVersion',
          'Elixir.Trento.SapSystems.Projections.SapSystemReadModel',
          'Elixir.Trento.SapSystems.SapSystem',
          'Elixir.Trento.SapSystems.Services.HealthSummaryService',
          'Elixir.Trento.Scheduler','Elixir.Trento.Services.HealthService',
          'Elixir.Trento.Settings',
          'Elixir.Trento.Settings.ActivityLogSettings',
          'Elixir.Trento.Settings.ApiKeySettings',
          'Elixir.Trento.Settings.InstallationSettings',
          'Elixir.Trento.Settings.Policy',
          'Elixir.Trento.Settings.SSOCertificatesSettings',
          'Elixir.Trento.Settings.SuseManagerSettings',
          'Elixir.Trento.SoftwareUpdates',
          'Elixir.Trento.SoftwareUpdates.Discovery',
          'Elixir.Trento.SoftwareUpdates.Discovery.DiscoveryResult',
          'Elixir.Trento.SoftwareUpdates.Discovery.DiscoveryResult.RelevantPatch',
          'Elixir.Trento.SoftwareUpdates.Discovery.DiscoveryResult.UpgradablePackage',
          'Elixir.Trento.SoftwareUpdates.Discovery.Gen',
          'Elixir.Trento.SoftwareUpdates.Enums.AdvisoryType',
          'Elixir.Trento.SoftwareUpdates.Enums.SoftwareUpdatesHealth',
          'Elixir.Trento.Support.AbilitiesHelper',
          'Elixir.Trento.Support.Command','Elixir.Trento.Support.DateService',
          'Elixir.Trento.Support.Ecto.EncryptedBinary',
          'Elixir.Trento.Support.Ecto.Payload',
          'Elixir.Trento.Support.Ecto.STI','Elixir.Trento.Support.Enum',
          'Elixir.Trento.Support.Event',
          'Elixir.Trento.Support.EventHandlerFailureContext',
          'Elixir.Trento.Support.IntermediateEvent',
          'Elixir.Trento.Support.JsonbSerializer',
          'Elixir.Trento.Support.ListHelper',
          'Elixir.Trento.Support.StructHelper','Elixir.Trento.Support.Type',
          'Elixir.Trento.Tags','Elixir.Trento.Tags.Policy',
          'Elixir.Trento.Tags.Tag','Elixir.Trento.Tasks.Helper',
          'Elixir.Trento.UserIdentities',
          'Elixir.Trento.UserIdentities.UserIdentity','Elixir.Trento.Users',
          'Elixir.Trento.Users.Policy','Elixir.Trento.Users.User',
          'Elixir.Trento.Vault','Elixir.TrentoWeb',
          'Elixir.TrentoWeb.ActivityLogChannel',
          'Elixir.TrentoWeb.Auth.AccessToken','Elixir.TrentoWeb.Auth.ApiKey',
          'Elixir.TrentoWeb.Auth.AssentSamlStrategy',
          'Elixir.TrentoWeb.Auth.RefreshToken',
          'Elixir.TrentoWeb.CoreComponents','Elixir.TrentoWeb.Endpoint',
          'Elixir.TrentoWeb.ErrorHelpers','Elixir.TrentoWeb.ErrorJSON',
          'Elixir.TrentoWeb.FallbackController','Elixir.TrentoWeb.Gettext',
          'Elixir.TrentoWeb.HealthController','Elixir.TrentoWeb.HealthJSON',
          'Elixir.TrentoWeb.Layouts','Elixir.TrentoWeb.MonitoringChannel',
          'Elixir.TrentoWeb.OpenApi.ApiSpec',
          'Elixir.TrentoWeb.OpenApi.V1.ApiSpec',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Ability',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Ability.AbilityCollection',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Ability.AbilityItem',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.ActivityLog',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.ActivityLog.ActivityLog',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.ActivityLog.ActivityLogEntries',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.ActivityLog.Pagination',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.AvailableSoftwareUpdates',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.AvailableSoftwareUpdates.AdvisoryFixes',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.AvailableSoftwareUpdates.AffectedPackages',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.AvailableSoftwareUpdates.AffectedSystems',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.AvailableSoftwareUpdates.AvailableSoftwareUpdatesResponse',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.AvailableSoftwareUpdates.CVEs',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.AvailableSoftwareUpdates.ErrataDetails',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.AvailableSoftwareUpdates.ErrataDetailsResponse',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.AvailableSoftwareUpdates.PatchesForPackage',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.AvailableSoftwareUpdates.PatchesForPackagesResponse',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.AvailableSoftwareUpdates.RelevantPatch',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.AvailableSoftwareUpdates.UpgradablePackage',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.BadRequest',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Chart',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Chart.ChartTimeSeries',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Chart.HostCpuChart',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Chart.HostMemoryChart',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Checks.ChecksSelectionRequest',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.ChecksCatalog',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.ChecksCatalog.Catalog',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.ChecksCatalog.CatalogNotfound',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.ChecksCatalog.Check',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.ChecksCatalog.ChecksGroup',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.ChecksCatalog.FlatCatalog',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.ChecksCatalog.GroupedCatalog',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.ChecksCatalog.ProviderCatalog',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.ChecksCatalog.UnableToLoadCatalog',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Cluster',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Cluster.ClusterResource',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Cluster.Details',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Cluster.HanaClusterDetails',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Cluster.HanaClusterNode',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Cluster.PacemakerCluster',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Cluster.PacemakerClustersCollection',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Cluster.SbdDevice',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Database',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Database.DatabaseInstance',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Database.DatabaseInstances',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Database.DatabaseItem',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Database.DatabasesCollection',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.DiscoveryEvent',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Forbidden',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Health',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Host',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Host.HostItem',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Host.HostsCollection',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Host.IPv4',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Host.IPv6',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.HttpStd',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.HttpStd.Target',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.HttpStd.TargetList',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.NotFound',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.OperationParams',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.OperationParams.SaptuneSolutionApplyParams',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Platform',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Platform.ActivityLogSettings',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Platform.ApiKeySettings',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Platform.ApiKeySettingsUpdateRequest',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Platform.GeneralInformation',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Platform.PublicKeys',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Platform.RetentionTimeSettings',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Platform.SaveSuseManagerSettingsRequest',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Platform.Settings',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Platform.SuseManagerSettings',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Platform.UpdateSuseManagerSettingsRequest',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.PreconditionFailed',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.PreconditionRequired',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Prometheus',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Prometheus.ExporterStatus',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Provider',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Provider.AwsProviderData',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Provider.AzureProviderData',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Provider.FilterableProviders',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Provider.GcpProviderData',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Provider.ProviderData',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Provider.SupportedProviders',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Ready',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.ResourceHealth',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.SAPSystem',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.SAPSystem.ApplicationInstance',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.SAPSystem.HealthOverview',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.SAPSystem.SAPSystemHealthOverview',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.SAPSystem.SAPSystemItem',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.SAPSystem.SAPSystemsCollection',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.SaptuneStatus',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.SaptuneStatus.Note',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.SaptuneStatus.Service',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.SaptuneStatus.Solution',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.SaptuneStatus.Staging',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.SlesSubscription',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Tags',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Tags.Tag',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.Unauthorized',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.UnprocessableEntity',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.User',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.User.UserCollection',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.User.UserCreationRequest',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.User.UserItem',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.User.UserProfile',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.User.UserProfileUpdateRequest',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.User.UserTOTPEnrollmentConfirmPayload',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.User.UserTOTPEnrollmentConfirmRequest',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.User.UserTOTPEnrollmentPayload',
          'Elixir.TrentoWeb.OpenApi.V1.Schema.User.UserUpdateRequest',
          'Elixir.TrentoWeb.OpenApi.V2.ApiSpec',
          'Elixir.TrentoWeb.OpenApi.V2.Schema.Cluster',
          'Elixir.TrentoWeb.OpenApi.V2.Schema.Cluster.AscsErsClusterDetails',
          'Elixir.TrentoWeb.OpenApi.V2.Schema.Cluster.AscsErsClusterNode',
          'Elixir.TrentoWeb.OpenApi.V2.Schema.Cluster.AscsErsClusterSAPSystem',
          'Elixir.TrentoWeb.OpenApi.V2.Schema.Cluster.ClusterResource',
          'Elixir.TrentoWeb.OpenApi.V2.Schema.Cluster.Details',
          'Elixir.TrentoWeb.OpenApi.V2.Schema.Cluster.HanaClusterDetails',
          'Elixir.TrentoWeb.OpenApi.V2.Schema.Cluster.HanaClusterNode',
          'Elixir.TrentoWeb.OpenApi.V2.Schema.Cluster.HanaClusterSite',
          'Elixir.TrentoWeb.OpenApi.V2.Schema.Cluster.PacemakerCluster',
          'Elixir.TrentoWeb.OpenApi.V2.Schema.Cluster.PacemakerClustersCollection',
          'Elixir.TrentoWeb.PageController','Elixir.TrentoWeb.PageHTML',
          'Elixir.TrentoWeb.Plugs.ActivityLoggingPlug',
          'Elixir.TrentoWeb.Plugs.ApiAuthErrorHandler',
          'Elixir.TrentoWeb.Plugs.ApiRedirector',
          'Elixir.TrentoWeb.Plugs.AppJWTAuthPlug',
          'Elixir.TrentoWeb.Plugs.AuthenticateAPIKeyPlug',
          'Elixir.TrentoWeb.Plugs.ChartsDisabledPlug',
          'Elixir.TrentoWeb.Plugs.ExternalIdpGuardPlug',
          'Elixir.TrentoWeb.Plugs.LoadUserPlug',
          'Elixir.TrentoWeb.Plugs.OperationsPolicyPlug',
          'Elixir.TrentoWeb.Plugs.Unplug.Predicates.ChartsDisabled',
          'Elixir.TrentoWeb.Router','Elixir.TrentoWeb.SessionController',
          'Elixir.TrentoWeb.SessionJSON','Elixir.TrentoWeb.Telemetry',
          'Elixir.TrentoWeb.UserChannel','Elixir.TrentoWeb.UserSocket',
          'Elixir.TrentoWeb.V1.AbilityController',
          'Elixir.TrentoWeb.V1.AbilityJSON',
          'Elixir.TrentoWeb.V1.AboutController',
          'Elixir.TrentoWeb.V1.AboutJSON',
          'Elixir.TrentoWeb.V1.ActivityLogController',
          'Elixir.TrentoWeb.V1.ActivityLogJSON',
          'Elixir.TrentoWeb.V1.ChartController',
          'Elixir.TrentoWeb.V1.ChartJSON',
          'Elixir.TrentoWeb.V1.ClusterController',
          'Elixir.TrentoWeb.V1.ClusterJSON',
          'Elixir.TrentoWeb.V1.DatabaseController',
          'Elixir.TrentoWeb.V1.DatabaseJSON',
          'Elixir.TrentoWeb.V1.DiscoveryController',
          'Elixir.TrentoWeb.V1.HealthOverviewController',
          'Elixir.TrentoWeb.V1.HealthOverviewJSON',
          'Elixir.TrentoWeb.V1.HostController','Elixir.TrentoWeb.V1.HostJSON',
          'Elixir.TrentoWeb.V1.InstallationController',
          'Elixir.TrentoWeb.V1.InstallationJSON',
          'Elixir.TrentoWeb.V1.ProfileController',
          'Elixir.TrentoWeb.V1.ProfileJSON',
          'Elixir.TrentoWeb.V1.PrometheusController',
          'Elixir.TrentoWeb.V1.PrometheusJSON',
          'Elixir.TrentoWeb.V1.SUSEManagerController',
          'Elixir.TrentoWeb.V1.SUSEManagerJSON',
          'Elixir.TrentoWeb.V1.SapSystemController',
          'Elixir.TrentoWeb.V1.SapSystemJSON',
          'Elixir.TrentoWeb.V1.SettingsController',
          'Elixir.TrentoWeb.V1.SettingsJSON',
          'Elixir.TrentoWeb.V1.TagsController',
          'Elixir.TrentoWeb.V1.UsersController',
          'Elixir.TrentoWeb.V1.UsersJSON',
          'Elixir.TrentoWeb.V2.ClusterController',
          'Elixir.TrentoWeb.V2.ClusterJSON']},
     {registered,[]},
     {vsn,"2.4.0"},
     {mod,{'Elixir.Trento.Application',[]}}]}.
